# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = python-agate
pkgbase = python-agate
xdata = pkgtype=pkg
pkgver = 1.13.0-2
pkgdesc = A data analysis library that is optimized for humans instead of machines
url = https://agate.readthedocs.org/
builddate = 1749686112
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2986475
arch = any
license = MIT
depend = python
depend = python-babel
depend = python-isodate
depend = python-leather
depend = python-parsedatetime
depend = python-pytimeparse
depend = python-slugify
optdepend = python-pyicu: non-English locale support
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-sphinx-furo
checkdepend = python-cssselect
checkdepend = python-lxml
checkdepend = python-nose
